--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a new parser that's atomic., meaning that when it fails, input consumption is undone.
full_name: RParsec::Parser#atomize
is_singleton: false
name: atomize
params: ()
visibility: public
